{% set CodiceModulo = "DOM_PUB_ARCH" %}
{% set Urn = "document:c_l120:reperti.archeologici;pubblicazione.fotoriproduzione;autorizzazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla fotoriproduzione e pubblicazione di reperti archeologici di proprietà comunale"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|11/06/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di autorizzazione alla fotoriproduzione e pubblicazione di reperti archeologici di proprietà comunale
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - pubblicazione materiale reperti archeologici comunali'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<h1 class="Modulo">
  Domanda di autorizzazione alla fotoriproduzione e pubblicazione di reperti archeologici di proprietà comunale
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          avendo consultato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipo materiale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color:white;">
        <div id="Tassonomia_TipoMateriale" name="Tassonomia_TipoMateriale" label="Tipo materiale" mandatory="true"></div>
        <input id="Tassonomia_TipoMateriale1" name="Tassonomia_TipoMateriale" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          reperti archeologici
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero autorizzazione soprintendenza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data autorizzazione soprintendenza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumAutorizzazione" name="Parametri_NumAutorizzazione" style="width: 100%;" label="Numero autorizzazione soprintendenza" mandatory_enabled="#Tassonomia_TipoMateriale1.checked()">
      </td>
      <td style="width: 30%;">
        <input class="inputNormal" id="Parametri_DataAutorizzazione" name="Parametri_DataAutorizzazione" style="width: 100%;" format="date" label="Data autorizzazione soprintendenza" mandatory_enabled="#Tassonomia_TipoMateriale1.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white;">
        <input id="Tassonomia_TipoMateriale2" name="Tassonomia_TipoMateriale" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          monumenti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white;">
        <input id="Tassonomia_TipoMateriale3" name="Tassonomia_TipoMateriale" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          documenti
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione del materiale
         </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneConsultazione" name="Parametri_DescrizioneConsultazione" style="width: 100%;" label="Descrizione del materiale"  mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          collocato in
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Collocazione
         </p>
      </td>
    </tr>
    <tr>
       <td>
        <input class="inputNormal" id="Parametri_Collocazione" name="Parametri_Collocazione" style="width: 100%;" label="Collocazione" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          con richiesta di consultazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%">
        <p class="Labelcella">
          Numero richiesta
         </p>
      </td>
      <td style="width: 50%">
        <p class="Labelcella">
          Data richiesta
         </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Nrichiesta" name="Parametri_Nrichiesta" style="width: 100%;" label="Numero richiesta"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRichiesta" name="Parametri_DataRichiesta" style="width: 100%;" format="date" label="Data richiesta"/>
      </td>
    </tr>
  </tbody>
</table>


<h3 class="Modulo">
  CHIEDE
</h3>


<p class="modulo">
  l’autorizzazione alla fotoriproduzione e pubblicazione del materiale consultato
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr colspan="3">
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color:white;">
        <div id="Tassonomia_MaterialeConsultato" name="Tassonomia_MaterialeConsultato" label="Materiale consultato"></div>
        <input id="Tassonomia_MaterialeConsultato1" name="Tassonomia_MaterialeConsultato" type="radio" value="1" />
      </td>
      <td colspan="2">
        nella pubblicazione
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2" style="background-color: white;">
        <input class="inputNormal" id="Parametri_Titolo" name="Parametri_Titolo" style="width: 100%;" label="Titolo" mandatory_enabled="#Tassonomia_MaterialeConsultato1.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Autore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Casa editrice
        </p>
      </td>
    </tr>
    <tr>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_Autore" name="Parametri_Autore" style="width: 100%;" label="Autore" mandatory_enabled="#Tassonomia_MaterialeConsultato1.checked()"/>
      </td>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_CasaEditrice" name="Parametri_CasaEditrice" style="width: 100%;" label="Casa editrice" mandatory_enabled="#Tassonomia_MaterialeConsultato1.checked()"/>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          che sarà effettuata nel rispetto dell’articolo 108, comma 3-bis del Decreto legislativo 22/01/2004, n. 42
        </p>
      </td>
    </tr>
    <tr colspan="3">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_MaterialeConsultato2" name="Tassonomia_MaterialeConsultato" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          nell’evento didattico o scientifico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione dell'evento
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DescrizioneEvento" name="Parametri_DescrizioneEvento" style="width: 100%;" label="Descrizione dell'evento" mandatory_enabled="#Tassonomia_MaterialeConsultato2.checked()"/>
      </td>
    </tr>
    <tr colspan="3">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_MaterialeConsultato3" name="Tassonomia_MaterialeConsultato" type="radio" value="3"/>
      </td>
      <td colspan="2">
        <p>
          altro
        <span style="font-size: 70%;">(specificare)</span> 
        <input class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 87%;" label="Altro" mandatory_enabled="#Tassonomia_MaterialeConsultato3.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per la seguente finalità di studio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione della finalità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Descrizione" name="Parametri_Descrizione" style="width: 100%;" label="Descrizione delle finalità" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>


<globo_salto_pagina></globo_salto_pagina>


<h3 class="Modulo">
  SI IMPEGNA
</h3>


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
      <input id="Tassonomia_check1" name="Tassonomia_check1" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          a rispettare le disposizioni di legge che disciplinano la consultazione di documenti negli archivi storici e le riproduzioni dei documenti in essi custoditi 
          (Decreto legislativo 22/01/2004, n. 42, Decreto del Presidente della Repubblica 30/12/1975, n. 854, Decreto legislativo 30/06/2003, n. 196)
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Tassonomia_check2" name="Tassonomia_check2" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          a non utilizzare il materiale riprodotto per scopi diversi da quelli indicati
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Tassonomia_check3" name="Tassonomia_check3" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;"> 
        <p>
          a citare nella pubblicazione con la dicitura "Archivio storico comunale di Terracina" o il "Museo Archeologico Pio Capponi" come l'istituto che conserva la documentazione e a fare esplicito riferimento all’autorizzazione ottenuta
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="Tassonomia_check4" name="Tassonomia_check4" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          a consegnare all’Archivio storico comunale due copie della pubblicazione o del materiale didattico in cui sono state inserite le riproduzioni
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>


<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
